Subject: Ticket Assigned - PRE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Oct 2021 19:41:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  PRE paulxavier                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  paulxavier Bot:  Hi Paulxavier ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9508629511 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0549944564            11:26 PM, 19th Oct                     paulxavier                    Ok           11:26 PM, 19th Oct                     paulxavier                    Hi,my order number is 9508629511,I want to change the apartment number in this order,it need to be rewritten as 309,Al muheribi building,above e city supermarket           11:27 PM, 19th Oct                     paulxavier                    Hlo           11:28 PM, 19th Oct                     paulxavier                    Hi           11:29 PM, 19th Oct                     paulxavier                    Somebody there?           11:30 PM, 19th Oct                   Sohaib                   Hi Paulxavier ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:32 PM, 19th Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : +971549944564           11:34 PM, 19th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:36 PM, 19th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:36 PM, 19th Oct                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:41 PM, 19th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3247445